package com.ym.mec.biz.dal.dto;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2021/4/19 0019
 */
public class ReplacementInstrumentActivityStatHead {

    private int openPay;

    private String cooperationOrganName;

    private String topicName;

    private BigDecimal surveyNum;

    private BigDecimal replacementNum;

    private BigDecimal replacementRate = new BigDecimal(0);

    private BigDecimal paymentRate = new BigDecimal(0);

    public String getTopicName() {
        return topicName;
    }

    public void setTopicName(String topicName) {
        this.topicName = topicName;
    }

    public int getOpenPay() {
        return openPay;
    }

    public void setOpenPay(int openPay) {
        this.openPay = openPay;
    }

    public String getCooperationOrganName() {
        return cooperationOrganName;
    }

    public void setCooperationOrganName(String cooperationOrganName) {
        this.cooperationOrganName = cooperationOrganName;
    }

    public BigDecimal getSurveyNum() {
        return surveyNum;
    }

    public void setSurveyNum(BigDecimal surveyNum) {
        this.surveyNum = surveyNum;
    }

    public BigDecimal getReplacementNum() {
        return replacementNum;
    }

    public void setReplacementNum(BigDecimal replacementNum) {
        this.replacementNum = replacementNum;
    }

    public BigDecimal getReplacementRate() {
        return replacementRate;
    }

    public void setReplacementRate(BigDecimal replacementRate) {
        this.replacementRate = replacementRate;
    }

    public BigDecimal getPaymentRate() {
        return paymentRate;
    }

    public void setPaymentRate(BigDecimal paymentRate) {
        this.paymentRate = paymentRate;
    }
}
